#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-Ip5wlnqbqZnGgc5T2HDuYA
key:                  git-lfs-1.1.1-Ip5wlnqbqZnGgc5T2HDuYA
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  ec262029dbe5ac166af0773de22be797
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.5/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-Ip5wlnqbqZnGgc5T2HDuYA
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M containers-0.6.4.1
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

